ServerEvents.recipes(event => {
event.recipes.thermal.pulverizer('ae2:sky_dust', 'ae2:sky_stone_block')
event.recipes.thermal.pulverizer('ae2:sky_dust', 'ad_astra:sky_stone')
event.recipes.thermal.pulverizer('ae2:fluix_dust', 'ae2:fluix_crystal')
event.recipes.thermal.pulverizer('ae2:certus_quartz_dust', '#ae2:all_certus_quartz')
event.recipes.thermal.pulverizer('kubejs:zinc_dust', 'create:zinc_ingot')
event.recipes.thermal.pulverizer('kubejs:zinc_dust', 'createaddition:zinc_sheet')

event.custom({
 type: 'thermal:pulverizer',
 ingredient:{
  tag: 'forge:ores/zinc',
 },
 result:[
 {
  item:'2x kubejs:zinc_dust'
 },
 {
  item:'minecraft:gunpowder',
  chance:0.15
 },
 {item:'minecraft:gravel',
  chance:0.2
 }]})

event.custom({
 type: 'thermal:pulverizer',
 ingredient:{
  tag: 'forge:raw_materials/zinc',
 },
 result:[
 {
  item:'kubejs:zinc_dust'
 },
 {
  item:'minecraft:gunpowder',
  chance:0.15
 }]})
})